uuid: 7216ebcf-5eda-4c34-b429-eb665469567b
langcode: en
status: true
dependencies:
  module:
    - file
    - honeypot
id: staff
label: Staff
weight: 8
is_admin: null
permissions:
  - 'bypass honeypot protection'
  - 'delete own files'
